Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1693133 - glibc: The Japanese Era name will be changed on May 1, 2019 [rhel-6.5.z]
Summary: glibc: The Japanese Era name will be changed on May 1, 2019 [rhel-6.5.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: glibc
Version: 6.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: rc
: ---
Assignee: Florian Weimer
QA Contact: Sergey Kolosov
URL:
Whiteboard:
Depends On: 1555930 1555932 1693128 1693135
Blocks: ReiwaForGlibc
TreeView+ depends on / blocked
 
Reported: 2019-03-27 08:40 UTC by Oneata Mircea Teodor
Modified: 2019-04-10 02:35 UTC (History)
21 users (show)

Fixed In Version: glibc-2.12-1.132.el6_5.10
Doc Type: Enhancement
Doc Text:
The GNU C Library now provides correct Japanese era name formatting for the REIWA era starting May 1st, 2019. The time handling API data has been updated including the data used by strftime and strptime. All APIs will correctly print the REIWA era including when strftime is used along with one of the era conversion specifiers e.g. %EC, %EY, or %Ey.
Clone Of: 1555930
Environment:
Last Closed: 2019-04-09 16:36:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0725 None None None 2019-04-09 16:36:12 UTC

Comment 3 Sergey Kolosov 2019-04-03 20:42:39 UTC
Verified, glibc-2.12-1.132.el6_5.10 supports new Japanise Era

Comment 5 errata-xmlrpc 2019-04-09 16:36:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0725


Note You need to log in before you can comment on or make changes to this bug.